Bug 14297 - Дампит с помощью mplayer
: Дампит с помощью mplayer
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/qdvdauthor)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-02-03 16:59 by
Modified: 2009-10-30 13:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-02-03 16:59:05
qdvdauthor пытается дампы видео и аудио, сделанные mplayer, передать mplex. 
Дамп видео он не признал вообще, а на аудио выругался Can't find next AC3 
frame. Дампы, сделанные tcextract (как и рекомендуется в интернете), mplex 
использует нормально.
------- Comment #1 From 2008-05-01 12:26:34 -------
Честно говоря программой пользоваться не умею, и с предметной областью не 
знаком.
------- Comment #2 From 2008-06-03 17:49:56 -------
2 wrar: мож в апстрим?
------- Comment #3 From 2008-06-03 18:02:05 -------
(In reply to comment #2)
> 2 wrar: мож в апстрим?

Да он мне сейчас, к счастью, не нужен.
------- Comment #4 From 2009-10-30 13:33:45 -------
apparently wontfix